.pagepar .morenews .blok {
	height: auto !important;
}

.pagepar .main .morenews .blok:after {
	box-shadow: none;
}

.pagepar .main .morenews .blok h3 {
	cursor: auto;
}

.pagepar .main .morenews .blok a {
	text-decoration: none;
}

.pagepar .main .morenews .blok .cat {
	position: inherit;
}

.pagepar .main .vlink {
	display: none;
}

.article .keywords {
	height: auto;
}

span.date {
	text-transform: lowercase;
}

.article .photoalbum {
	margin-top: 25px;
	margin-bottom: 20px;
}

@media screen and (max-width: 1280px) {

	.article .photoalbum img {
		width: 210px;
		height: auto;
	}

	.right_blok .morenews .blok {
		padding-bottom: 15px;
	}

	.pagepar .main .morenews {
		margin-bottom: 20px;
	}

	.pagepar .main .morenews .blok .ins {
		margin: 0 0 10px;
	}

	.article .photoalbum,
	.article iframe {
		margin-left: -180px;
	}

	#gallery a {
		max-width: 210px;
		max-height: 160px;
		margin-right: 16px;
		text-decoration: none;
	}

}

.photo_label {
	font-size: 90%;
	font-style: italic;
	color: #999;
	padding-bottom: 7px;
	border-bottom: 1px solid #ebebeb;
}

.photo_label a {
	color: #999;
}

@media screen and (min-width: 1281px) {
	
	.article .photoalbum img {
		width: 240px;
		height: auto;
	}

	#gallery a {
		max-width: 265px;
		max-height: 190px;
		margin-right: 18px;
		text-decoration: none;
	}

	.pagepar .morenews .blok {
		margin-bottom: 30px !important;
	}

	.right_blok .morenews .blok {
		padding-bottom: 20px;
	}

	.pagepar .main .morenews {
		margin-bottom: 25px;
	}

	.pagepar .main .morenews .blok .ins {
		margin: 0 0 20px;
	}

	.article .photoalbum,
	.article iframe {
		margin-left: -140px;
	}

}